Function
pop
Deletes item with the highest priority and adjusts the priority queue.
pop(object)
Include Headers
seqan/misc.h
Parameters

object | A priority queue. Types: PriorityType

Remarks
This function only deletes this item, but does not return it. To access the item use top.
Member of
PriorityType
See Also
push, top
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57